Subject: New Reply Received - Order number 6355628956
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 12:39:52 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order number 6355628956  Ticket comment <div dir="auto">I received it already.. sorry for bothering.. thank you!</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 3, 2021, 14:12 Kathrina Barbadillo &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Out for delivery? What is the tracking number? Why it is not updated in the app? I only have the old tracking number  with some of my orders I already received. I placed the order together with the stroller, but until now i did not receive the stroller.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Oct 3, 2021, 13:49 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kathrina,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We have checked for you and found through the tracking number of your order that your order was out for delivery on (03/10/2021) and we hope that it will be delivered to you as soon as possible. .</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3177805